App-Prove-Dist

Prerequisites

App-Prove-Dist declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Prove3.23Test-Harness-3.33131.43
App::cpanminus1.5003App-cpanminus-1.7009128.57
Capture::Tiny0.11Capture-Tiny-0.25134.29
IO::All0.44IO-All-0.79134.29
Module::ScanDeps1.04Module-ScanDeps-1.15131.43
Mouse0.97Mouse-2.3.0122.86
MouseX::App::Cmd0.08MooseX-App-Cmd-0.27131.43
YAML::XS0.37YAML-LibYAML-0.52128.57
local::lib1.008004local-lib-2.000014134.29
perl5.10.0perl0.00

App-Prove-Dist declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43

App-Prove-Dist declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571